/* CSS-Datei für die Meldestelle Webanzeige */

header a {
    text-decoration: none;
}

header img {
    /* width: 100%; */
    /* height: auto; */
    /* width: auto; */
    max-height: 50px;
}

main {
    min-height: 83vH;
}

#btn-back-to-top {
    z-index: 9999;
    position: fixed;
    bottom: 50px;
    right: 20px;
    display: none;
}

.navbar {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.navbar li:focus,
.navbar li:hover,
.navbar li:active {
    background-color: var(--bs-primary);
}

li.active.nav-item {
    background-color: var(--bs-primary);
}
a.nav-link {
    color: white !important;
}

.table thead {
    border-bottom: solid;
    /* border-top-width: 10px; */
    border-bottom-color: var(--bs-primary);
}

.trennstrich_oben {
	border-top: solid;
    /* border-top-width: 10px; */
    border-top-color: var(--bs-primary);
}

/* tr.bewerb_aktuell {
    color: white !important;
    background-color:#FF9F00 !important;
} */

tr.starter_aktuell {
    /* color: white !important; */
    background-color: var(--bs-primary);
}
tr.starter_aktuell.td {
    color: white;
}
tr.nicht_am_start {
    text-decoration:line-through;
}
tr.ergebnis_offen {
    /* color: white !important; */
    /* background-color:#0000ff !important; */
    color:black !important;
    background-color: aqua !important;
}
tr.ergebnis_letztes {
    /* color: white !important; */
    /* background-color:#00ff00 !important; */
    color: black !important;
    background-color: yellow !important;
}